﻿@charset "UTF-8";
/* ----商品詳細---- */
div.goodsproductdetail_ {
	margin: 40px auto 60px;
	width: 1260px;
	display: flex;
}
.goodsproductdetail_mainarea {
	display: flex;
	flex-wrap: wrap;
	width: 1030px;
}
/*商品詳細_左側*/
div.goodsproductdetail_ .left_column_ {
	width: 400px;
	margin-right: 30px;
}
/*商品詳細画像部分*/
div.goodsimg_ .img_L_ {
	overflow: hidden;
	width: 400px;
	height: 400px;
}
div.goodsimg_ .img_L_ li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 400px;
	height: 400px;
}
/*商品詳細画像のサムネ部分*/
div.goodsimg_ #bx-pager {
	display: flex;
	flex-wrap: wrap;
	margin: 8px 0 0;
}
div.goodsimg_ #bx-pager li a {
	position: relative;
	display: block;
	width: 45px;
	height: 45px;
}
/*コメント6バナー部分*/
ul.item_btm_feature li {
	width: 33%;
	margin-bottom: 10px;
}
/*商品詳細_右側*/
div.goodsproductdetail_ .right_column_ {
	width: 600px;
}
/*レビューとブランドとシリーズ*/
ul.spec_label {
	display: flex;
	margin: 5px 0;
	align-items: center;
}
ul.spec_label li {
	margin-left: 10px;
}
ul.spec_label li:first-child {
	margin-left: 0;
}
.goodsproductdetail_ .icon_ {
	font-size: 0;
	margin-bottom: 10px;
}
.goodsproductdetail_ .icon_ .icon_setsumei {
	font-size: 10px;
}
.goodsproductdetail_ .icon_ .icon_setsumei a {
	position: relative;
}
.goodsproductdetail_ .icon_ .icon_setsumei a:before {
	content: '?';
	display: inline-block;
	text-align: center;
	background: #006699;
	font-weight: bold;
	color: #fff;
	width: 16px;
	border-radius: 16px;
}
/*---バリエーション部分 始--*/
.variationlist_ {
	width: 600px;
}
div.variationlist_ div.colors_ {
	margin: 40px 0 0;
}
div.variationlist_ div.colors_ h2 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 2px;
	margin: 0 0 20px;
	border-bottom: 1px solid #333333;
}
div.variationlist_ div.colors_ .list_ {
	display: flex;
	flex-wrap: wrap;
}
div.variationlist_ div.colors_ .list_ li {
	text-align: center;
	width: 45px;
	margin-right: 10px;
	margin-bottom: 12px;
}
div.variationlist_ div.colors_ .list_ li a {
	color: #333;
	text-decoration: none;
}
div.variationlist_ div.colors_ .list_ .img_ {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	height: 45px;
}
div.variationlist_ div.colors_ .list_ .img_:before, div.variationlist_ div.colors_ .list_ .img_:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	z-index: 1;
}
div.variationlist_ div.colors_ .list_ .img_ img {
	width: 100%;
}
div.variationlist_ div.colors_ .list_ .color_Selected_ .img_:before {
	border: 3px solid #fff;
}
div.variationlist_ div.colors_ .list_ .color_Selected_ .img_:after {
	border: 2px solid #e60013;
}
div.variationlist_ div.colors_ .list_ .txt_ {
	display: block;
	font-size: 10px;
	line-height: 1.2;
	margin: 4px 0 0;
}
div.variationlist_ div.sizes_ {
	margin: 20px 0 0;
}
div.variationlist_ div.sizes_ h2 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 2px;
	margin: 0 0 20px;
	border-bottom: 1px solid #333333;
}
div.variationlist_ div.sizes_ .list_ {
	display: flex;
	flex-wrap: wrap;
}
div.variationlist_ div.sizes_ .list_ li {
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
}
div.variationlist_ div.sizes_ .list_ li > span {
	border: 2px solid #e60013;
}
div.variationlist_ div.sizes_ .list_ li a {
	border: 1px solid #dcdcdc;
}
div.variationlist_ div.sizes_ .list_ li a, div.variationlist_ div.sizes_ .list_ li > span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 115px;
	height: 30px;
	color: #333;
	text-decoration: none;
	box-sizing: border-box;
	font-size: 12px;
}
div.variationlist_ div.colors_ .list_ li span.variationstock {
	position: relative;
	display: inline-block;
	font-size: 0.8em;
}
div.variationlist_ div.colors_ .list_ li.soldout .img_:before {
	background: #000;
	opacity: 0.5;
}
/*div.variationlist_ div.colors_ .list_ li span.variationstock:after {
	content: '○';
}
div.variationlist_ div.colors_ .list_ li.soldout span.variationstock:after {
	content: '×';
}
*/
div.variationlist_ div.sizes_ .list_ li span.variationstock {
	position: relative;
	display: inline-block;
	width: 10px;
}
div.variationlist_ div.sizes_ .list_ li.soldout {
	background: #aaa;
}
div.variationlist_ div.sizes_ .list_ li.soldout a {
	color: #fff;
}
div.variationlist_ div.sizes_ .list_ li.soldout span {
	color: #fff;
}
/*div.variationlist_ div.sizes_ .list_ li span.variationstock:after {
	content: '○';
}
div.variationlist_ div.sizes_ .list_ li.soldout span.variationstock:after {
	content: '×';
}
*/
/*---バリエーション部分 終--*/
/*上部スペック*/
div.goodsproductdetail_ div.spec_ {
	margin: 5px 0 0;
}
div.goodsproductdetail_ div.spec_>* {
	padding-top: 0;
	padding-bottom: 0;
	background: none;
}
.goodsproductdetail_ div.spec_ .detail_price_ {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
}
.detail_price_ .price_ {
	font-size: 22px;
}
div.goodsproductdetail_ div.spec_ .detail_code_ {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	font-size: 12px;
}
div.goodsproductdetail_ div.spec_ .detail_code_ div {
	/* width: 50%;
	border-bottom: solid 1px #dcdcdc;
	*/
	padding: 3px;
	box-sizing: border-box;
}
/* div.goodsproductdetail_ div.spec_ .detail_code_ div:nth-child(2n+1) {
	border-right: solid 1px #dcdcdc;
}
*/
/*div.goodsproductdetail_ div.spec_ .detail_code_ div:last-child,div.goodsproductdetail_ div.spec_ .detail_code_ div:nth-last-child(2):nth-child(odd) {
	border-bottom: none;
}
*/
div.goodsproductdetail_ div.spec_ .detail_mall_stock_comment_ {
	font-size: 12px;
}
div.goodsproductdetail_ div.spec_ dt {
	background: #eee;
	padding: 1px 3px;
	border-radius: 5px;
}
/*下部商品詳細部分*/
div.goodsproductdetail_ .detail_spec_ {
	border: none;
	width: 1030px;
}
div.goodsproductdetail_ .detail_spec_ h2 {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 15px;
	border: 1px solid #dcdcdc;
	background-color: #eeeeee;
}
div.goodsproductdetail_ .detail_spec_ ul {
	display: flex;
	flex-wrap: wrap;
}
div.goodsproductdetail_ .detail_spec_ ul li {
	width: 50%;
	box-sizing: border-box;
	padding: 0;
	background: none;
	align-items: center;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	display: flex;
}
div.goodsproductdetail_ .detail_spec_ ul li:nth-child(2n){
	border-left: solid 1px #ccc;
}
div.goodsproductdetail_ .detail_spec_ ul li.spec_desc {
	width: 100%;
	border: solid 1px #ccc;
}
div.goodsproductdetail_ .detail_spec_ dl {
	display: flex;
	font-weight: normal;
	height: -webkit-fill-available;
}
div.goodsproductdetail_ .detail_spec_ dt {
	width: 150px;
	display: flex;
	align-items: center;
	padding: 10px;
	background: #f6f6f6;
	margin-right: 0;
	flex-basis: 150px;
	flex-shrink: 0;
}
div.goodsproductdetail_ .detail_spec_ ul li.spec_desc dl dt {
	flex-basis: 150px;
	flex-shrink: 0;
}
div.goodsproductdetail_ .detail_spec_ dd {
	/*display: flex;
	*/
	flex-basis: auto;
	align-items: center;
	padding: 10px;
}
/*関連商品*/
.accessory_list_ div.goods_ .StyleA_Frame_ div[class*="_Item_"] {
	width: 100px;
}
div.goods_ .StyleA_Frame_ div[class*="_Item_"] .name_ {
	font-size: 12px;
}
div.goods_ div[class*="_Item_"] div.icon_ {
	display: none;
}
div.goods_ div[class*="_Item_"] div.img_ {
	width: 100px;
	height: 100px;
}
div.goods_ div[class*="_Item_"] div.img_ img {
	max-width: 100px;
	max-height: 100px;
}
/*まとめて購入の対応商品*/
table.StyleB_Frame_ td.img_ {
	width: 80px;
	height: 80px;
}
table.StyleB_Frame_ td.img_ img {
	max-width: 80px;
	max-height: 80px;
}
table.StyleB_Frame_ td.qty_ {
	width: 5em;
}
table.StyleB_Frame_ td.qty_ input:disabled {
	background: #ddd;
}
table.StyleB_Frame_ td.name_ {
	width: 250px;
}
table.StyleB_Frame_ td.name_ a {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	/* ボックスの方向を縦にする */
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}
table.StyleB_Frame_ td.name_ .name2_ span {
	background: #eee;
	font-size: 0.8em;
	padding: 0px 3px;
	border-radius: 3px;
	margin-right: 10px;
}
.StyleB_Frame_scroll {
	overflow-y: auto;
	height: auto;
	max-height: 300px;
	border: solid 1px #eee;
	margin-bottom: 10px;
}
/*直送品案内*/
.mall_shipping_source {
	border: solid 2px #ee0000;
	padding: 10px;
}
.mall_shipping_source .from_name {
	display: flex;
	justify-content: space-between;
}
.mall_shipping_source .from_name .img_ {
	width: 100%;
}
.mall_shipping_source .from_name .txt_ {
	width: 100%;
}
.mall_shipping_source .from_name .txt_ p {
	font-weight: bold;
	font-size: 14px;
}
.mall_shipping_source a.all {
	position: relative;
	display: block;
	padding-left: 10px;
	font-weight: bold;
}
.mall_shipping_source a.all:before {
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #555555;
	border-right: 0;
	position: absolute;
	left: 3px;
	top: 4px;
}
.mall_shipping_source .det li {
	position: relative;
	border: solid 1px #ccc;
	padding: 5px;
	margin-top: 5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mall_shipping_source .det li span {
	width: 25px;
	display: block;
}
.mall_shipping_source .det li span img {
	width: 25px;
}
.mall_shipping_source .det li p {
	width: calc(100% - 30px);
}
.mall_shipping_source .det dl {
	width: calc(100% - 25px);
}
.mall_shipping_source .det dl dt {
	font-weight: bold;
}
.mall_shipping_source .det dl dd {
	margin-bottom: 0.5em;
}
/*カートエリア*/
.cartarea {
	width: 200px;
	margin-left: 30px;
	height: auto;
	font-size: 0.8em;
}
.cartarea form {
	position: sticky;
	top: 0;
}
div.cartbox_ .cart_frame_ {
	padding: 20px;
	margin: 15px 0 0;
	border-radius: 5px;
	background-color: #fff3da;
}
div.cartbox_ .cart_block_ dl {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 15px 0 0 0;
	padding: 5px 0;
	box-sizing: border-box;
	flex-basis: auto;
}
div.cartbox_ .cart_block_ .detail_stock_ {
	border-bottom: solid 1px #333;
	width: 100%;
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	font-weight: bold;
}
div.cartbox_ .cart_block_ .detail_stock_ a {
	font-size: 10px;
	margin-top: 15px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
div.cartbox_ .cart_block_ .detail_stock_ a:before {
	content: '?';
	display: block;
	text-align: center;
	background: #006699;
	font-weight: bold;
	color: #fff;
	width: 16px;
	border-radius: 16px;
}
div.cartbox_ .cart_block_ .detail_stock_ p {
	display: none;
	width: 200px;
	position: absolute;
	top: -80px;
	left: 10px;
	padding: 16px;
	border-radius: 5px;
	background: #006699;
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 12px;
}
div.cartbox_ .cart_block_ .detail_stock_ p:after {
	position: absolute;
	width: 0;
	height: 0;
	right: 0;
	bottom: -20px;
	margin-right: 26px;
	border: solid transparent;
	border-color: rgba(51, 204, 153, 0);
	border-top-color: #006699;
	border-width: 12px;
	pointer-events: none;
	content: " ";
}
div.cartbox_ .cart_block_ .detail_stock_ a:hover + p {
	display: block;
}
div.cartbox_ .cart_block_ button {
	-webkit-appearance: none;
	cursor: pointer;
	display: block;
	color: #ffffff;
	font-size: 16px;
	font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	width: 100%;
	padding: 0 10px;
	margin-top: 15px;
	border: none;
	outline: none;
	border-radius: 5px;
	background-color: #e60013;
}
div.cartbox_ .cart_block_ button span {
	display: block;
	padding: 15px 0;
	background: none;
	font-size: 16px;
}
div.cartbox_ .cart_block_ button span:before {
	content: "";
	display: inline-block;
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
	background: url(/img/usr/ico_cart.png) left center no-repeat;
	background-size: contain;
	vertical-align: sub;
}
div.cartbox_ .option_buttons_ {
	display: block;
}
div.cartbox_ .option_buttons_ li:first-child {
	margin: 0;
	margin-bottom: 5px;
}
div.cartbox_ .option_buttons_ .over_stock {
	margin: 0;
}
div.cartbox_ .option_buttons_ li {
	margin-bottom: 5px;
}
/*---まとめ買い部分---*/
.volume_discount_area {
	position: relative;
}
/*吹き出しコメント部分.volume_discount_area .volume_discount_txt {
	position: absolute;
	right: 0;
	bottom: calc(100% + 10px);
}
.volume_discount_area .volume_discount_txt p {
	background: #fff;
	padding: 10px;
	position: relative;
	width: 9em;
	border: solid 2px #000;
}
.volume_discount_area .volume_discount_txt p:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 10px;
	margin-left: 2px;
	border: 10px solid transparent;
	border-top: 10px solid #000;
}
.volume_discount_area .volume_discount_txt p:after {
	content: "";
	position: absolute;
	bottom: -19px;
	left: 10px;
	border: 12px solid transparent;
	border-top: 12px solid #fff;
}
*/
.volume_discount_area .volume_discount_select {
	display:flex;
margin-top: 10px}
.volume_discount_frame_ {
	display: block;
	font-weight: normal;
	padding: 8px 10px;
	border-radius: 5px;
	border: solid 2px #ffe8ea;
	background-color: #fff;
	float: left;
	margin-right: 2%;
	cursor: pointer;
	box-sizing: border-box;
}
.volume_discount_area .volume_discount_select > .volume_discount_frame_ {
	width: 33%;
}
.volume_discount_price_ {
	word-wrap: break-word;
	display: block;
	color: #333;
	font-size: 12px;
}
.volume_discount_rate_ {
	background: red;
	display: inline-block;
	padding: 0 10px;
	color: #fff;
	text-align: center;
	border-radius: 15px;
}
.volume_discount_unit_price_ {
	color: red;
	font-weight: bold;
}
.volume_discount_unit_price_ span {
	font-weight: normal;
	color: #333;
	font-size: 12px;
}
.accessory_list_ h2 {
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 4px;
	margin: 0 0 20px;
	border-bottom: 1px solid #333333;
}
/**/
h1.goods_name_ {
	font-size: 22px;
	font-weight: bold;
}
div.goodsimg_ .bookmark_ a,
div.goodsimg_ .bookmark_ div {
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	width: 60px;
	height: 60px;
	border: 1px solid #dcdcdc;
	background: url(../img/sys/button/bookmark_off.png) center center no-repeat;
	border-radius: 50%;
	box-sizing: border-box;
	position:absolute;
	top:-83px;
	right:5px;
	cursor: pointer;
}
div.goodsimg_ .balloon_ {
	position:absolute;
	top:-115px;
	left:93%;
}
div.btn_ .accessoryballoon_ {
	position: absolute;
	left: 85%;
	transform: translateX(-50%);
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	white-space: nowrap;
	width: max-content;
	padding: 7px 30px;
	border-radius: 4px;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1;
}
div.btn_ .accessoryballoon_:nth-child(1) {
	top:calc(-50px - 50px * 0);
}
div.btn_ .accessoryballoon_:nth-child(2) {
	top:calc(-50px - 50px * 1);
}
div.btn_ .accessoryballoon_:nth-child(3) {
	top:calc(-50px - 50px * 2);
}
div.btn_ .accessoryballoon_:nth-child(4) {
	top:calc(-50px - 50px * 3);
}
div.btn_ .accessoryballoon_:nth-child(5) {
	top:calc(-50px - 50px * 4);
}
div.btn_ .accessoryballoon_:nth-child(6) {
	top:calc(-50px - 50px * 5);
}
/*似たような商品_調整用*/
div.goods_ .StyleA_Frame_ div[class*="_Item_"] .name_ {
	font-size: 12px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
div.goods_ .StyleA_Frame_ div[class*="_Item_"] .price_box_ {
	margin: 0 0 12px 0;
}
div.goods_ .StyleA_Frame_ div[class*="_Item_"] .price_box_ .price_ {
	font-size: 12px;
}
div.goods_ .StyleA_Frame_ div[class*="_Item_"] .price_box_ small {
	font-size: 7px;
}
